$TTL 86400 ; 1 day
$ORIGIN example.com.

@		IN	SOA	linux01.example.com.	hostmaster.example.com. (
;
		2011100301	; Serial number CCYYMMDDRR, where:
				; CC = Century, YY = Year,
				; MM = Month, DD = Day,
				; RR = Release number starting from 01
		14400		; Refresh (4 hours)
		7200		; Retry (2 hours)
		604800		; Expire (1 week)
		86400		; Minimum (1 day)
		)

@		IN	NS	linux01.example.com.
@		IN	NS	linux02.example.com.

;-------
;  Hosts in the Primary Data Centre - 192.168.1.0/24
;-------
router01	IN	A	192.168.1.1
linux01		IN	A	192.168.1.10

;-------
;  Hosts in the Secondary Data Centre - 192.168.2.0/24
;-------
router02	IN	A	192.168.2.1
linux02		IN	A	192.168.2.10

;-------
;  Hosts in the Office Location 1 - 192.168.3.0/24
;-------
router03	IN	A	192.168.3.1

;-------
;  Hosts in the Office Location 2 - 192.168.4.0/24
;-------
router03	IN	A	192.168.4.1
linux03		IN	A	192.168.4.10
